@font-face {
	font-family: Gotham-Rounded;
	font-weight: normal;
	src: url('../fonts/GothamHTF-Book.otf');
}

@font-face {
	font-family: Gotham-Rounded;
	font-weight: bold;
	src: url('../fonts/GothamRnd-Bold.otf');
}

@font-face {
	font-family: Gotham-Rounded;
	font-weight: lighter;
	src: url('../fonts/GothamHTF-XLight.otf');
}
